msgpack::adaptor::object< T, Enabler > Struct Template Reference

`#include <adaptor_base.hpp>`

## Public Member Functions

void | operator() (msgpack::object &o, T const &v) const

## Member Function Documentation

## operator()()

template<typename T , typename Enabler >

void msgpack::adaptor::object< T, Enabler >::operator() | ( | msgpack::object< T, Enabler > & | o,
|  | T const & | v
| ) |  | const

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/adaptor_base.hpp